# webassemblyjs

> WebAssembly interpreter

This is meant to be a polyfill entirely written in JavaScript.

See [WebAssembly.js.org](https://webassembly.js.org) for more information.

## Installation

```sh
yarn add webassemblyjs
```

## Usage

```js
import WebAssembly from "webassemblyjs";

WebAssembly.instantiate(buff)
```

See [WebAssembly MDN documentation](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/WebAssembly) for more information about the WebAssembly API.
